Activity log for bug #898831

Date Who What changed Old value New value Message
2011-12-01 22:01:12 Douglas Cerna bug added bug
2011-12-19 20:05:01 Gediminas Paulauskas schooltool.gradebook: importance Undecided High
2011-12-19 20:36:48 Tom Hoffman schooltool.gradebook: assignee Douglas Cerna (replaceafill)
2011-12-19 20:36:52 Tom Hoffman schooltool.gradebook: status New Triaged
2012-01-24 15:52:14 Douglas Cerna schooltool.gradebook: status Triaged Fix Committed
2012-01-24 15:52:17 Douglas Cerna schooltool.gradebook: milestone 2.0.2
2012-02-02 19:38:07 Gediminas Paulauskas schooltool.gradebook: status Fix Committed Fix Released